Bug 1816355 - RFE: A method of rolling back an IPA schema upgrade.
Summary: RFE: A method of rolling back an IPA schema upgrade.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: ipa
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florence Blanc-Renaud
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-23 20:27 UTC by Maria
Modified: 2020-04-14 08:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 08:43:40 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Florence Blanc-Renaud 2020-03-25 14:00:23 UTC
Thank you taking your time and submitting this request for Red Hat Enterprise Linux 7. Unfortunately, this RFE cannot be kept even as a stretch goal and was moved to RHEL8 for proper evaluation.

Comment 5 Petr Čech 2020-04-14 08:43:40 UTC
Thank you taking your time and submitting this request for Red Hat Enterprise Linux. But after engineering triage, it was unfortunately not given priority either in the upstream project, nor in Red Hat Enterprise Linux.

Given that this request is not planned for a close release, it is highly unlikely it will be fixed in this major version of Red Hat Enterprise Linux. We are therefore closing the request as WONTFIX.

To request that Red Hat reconsiders the decision, please reopen the Bugzilla with the help of Red Hat Customer Service and provide additional business and/or technical details about it's importance to you.


Note You need to log in before you can comment on or make changes to this bug.